Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78236 - OPTIONS variable not initialized in /sbin/service
Summary: OPTIONS variable not initialized in /sbin/service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 14:49 UTC by Harald Hoyer
Modified: 2014-03-17 02:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 04:05:25 UTC


Attachments (Terms of Use)

Description Harald Hoyer 2002-11-20 14:49:53 UTC
# LANG=C OPTIONS="kjdfhgpidrj hgldkg" service ntpd status
Verwendung: /etc/init.d/ntpd {start|stop|restart|condrestart|status}

Comment 1 Bill Nottingham 2003-01-14 04:05:25 UTC
Fixed in 7.03-1, thanks.


Note You need to log in before you can comment on or make changes to this bug.